[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.ziti2{
  font-family: xiheiti;
  font-size: 1.0em;
  text-indent: 2em;
}
.ziti3{
  font-family: xiheiti;
  font-size: 1.0em;
  text-align: center;
  text-indent: 0em;
}
.ziti4{
  font-family: xiheiti;
  font-size: 1.0em;
  font-weight: bold;
  text-indent: 0em;
  text-align: center;
}
.content{
  font-size: 1.0em;
  text-indent: 2em;

}
.title-1{
  text-indent: 0em;
  text-align: center;
  color: #0075C1;
  font-family: "方正小标宋, xiaobiaosong";
  font-size: 1.5em;
}
.title-2{
  text-indent: 0em;
  text-align: left;
  color: #0075C1;
  font-family: "方正小标宋, xiaobiaosong";
  font-size: 1.3em;
  border-top-style: solid;
  border-top-width: 3px;
  border-color: #0075C1;
}
.title-3{
  text-indent: 0em;
  text-align: left;
  color: #0075C1;
  font-family: "方正小标宋, xiaobiaosong";
  font-size: 1.1em;
  border-bottom-style: double;
  border-bottom-width: 3px;
  border-color: #0075C1;
}
.title-4{
  text-indent: 0em;
  text-align: center;
  color: #0075C1;
  font-family: "方正小标宋, xiaobiaosong";
  font-size: 1.1em;
}
.background-1{
  text-indent: 0em;
  text-align: left;
  color: #ffffff;
  background-color: #b2c6e0;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1em;
	padding:0.5em;
}
.qanzone-image{
  width: 90%;
}
.qanzone-image1{
  width: 30%;
}
.sd-title1{
  text-align: left;
  font-size: 1em;
  font-weight: bold;
}
.title-small1{
  text-indent: 2em;
  font-size: 1.0em;
  font-weight: bold;
}
.underline{
  text-decoration: underline;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.underline1{
  text-decoration: underline;
}
.bodycontent-text-kai{
  text-indent: 2em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1em;
}
.bodycontent-text-kai-c{
  text-indent: 0em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1em;
  text-align: center;
}
.bodycontent-text-kai-right{
  text-align: right;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1em;
}
.huidi3{
  text-indent: 0em;
  text-align: center;
  font-family: "黑体";
  font-size: 0.9em;
}
.bold{
  color: #F0831E;
  font-size: 1em;
  font-weight: bold;
}
.bold1{
  font-size: 1em;
  font-weight: bold;
}
.kai{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.shu{
  background-color: #0075C1;
  border-radius: 0.5em;
  color: #ffffff;
  font-weight: bold;
	padding:0.1em;
}
.f{
  font-size: 1em;
  color: #ffffff;
  background-color: #F0831E;
  border-radius: 0.3em;
  font-weight: bold;
}
.f1{
  font-size: 1em;
  color: #ffffff;
  background-color: #b2c6e0;
  border-radius: 0.3em;
  font-weight: bold;
	padding:0.2em;
}
.fnote{
  font-size: 1.0em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-indent: 0em;
}